Subject: Ticket Assigned - Assalamu alaykum. I ordered last June 11 2020 and I paid already worth of 715 SAR. I received msg fr...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Jun 2020 05:59:09 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Assalamu alaykum. I ordered last June 11 2020 and I paid already worth of 715 SAR. I received msg fr... Assalamu alaykum. I ordered last June 11 2020 and I paid already worth of 715 SAR. I received msg frm my email my order is on the way but they didn't contact me in my number. when I check the number was wrong it was 0556552269. please contact me at my number 0565022695, the tracking number of my order is 6499207813. hope you can help me. thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1206574